.FormBox {
	float: right;
	width: 300px;
	margin-left: 0px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-right: -20px;
	margin-top: -20px;
	background-image: url(../../images/Layout/pagebg.png);
	background-position: center;
}
.FormBox p{
	margin-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 0;
}
.FormBox input[type="text"]{
	font-size: 12px;	
	width: 100%;
	border: 0;
	margin-bottom: 20px;
	padding: 10px;
	font-size: 14px;   line-height: 20px;   background-color: #f3eee2;
	font-family: 'HelveticaNeueW01-45Ligh';
	box-sizing: border-box;   -moz-box-sizing: border-box;   -webkit-box-sizing: border-box;
}

.FormBox input[type="submit"] {
	width: 300px;
	height:40px;
	border:0;
	font-size: 14px;
	background-color: #9d0b0f;
	font-family: 'Quattrocento';
	color: #FFF;
	margin-top: 10px;
}

.FormBox textarea{
	font-family: Georgia, "Times New Roman", Times, serif;font-size: 12px;
	width: 100%;
	height: 150px;
	border: 0;
	margin: 0;
	padding: 10px;
	margin-bottom: 10px;
	font-size: 14px;   line-height: 20px;   background-color: #f3eee2;
	font-family: 'HelveticaNeueW01-45Ligh';
	box-sizing: border-box;   -moz-box-sizing: border-box;   -webkit-box-sizing: border-box;
}
.ErrMsg {
	height: 32px;
	line-height: 32px;
	font-size: 12px;
	color: white;
	background-color: #900;
	font-family: 'HelveticaNeueW01-45Ligh';
	font-size: 14px;
	text-align: center;
	margin-bottom: 5px;
}